#usp-SV i.uspcount {
    font-size: 12px;
    font-family: monospace;
    font-weight: bold;
}
#usp-SV .fa-stack{ float:left; }

#usp-SV li {
    list-style: none;
    margin: 0;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    padding: 0;
    color: #2c6b0f;
    float: left;
    display: block;
    width: 100%;
}
#sidebarhome2 h3,#usp-SV h3,#usp-SV h2{ padding:0; color: #72c148; margin-left: 0;font-weight: 600;font-size: 16px;margin-bottom:10px;text-transform: uppercase; }
#usp-SV .usp-hold {
    background: none;
}
#widget-footer { font-size:13px;}
#usp-SV .padleft15 { padding-left:15px; color: #2c6b0f; }
#usp-SV .padleft15 h2,#usp-SV h5 { font-weight:400; }
#usp-SV .padleft15 h5 {  font-style: italic;font-weight: 400; }
#usp-SV i {
    font-size: 20px;
    color: #2c6b0f;
    margin-right: 10px;
    line-height: 18px;
}
.SV_usp h5{font-size:14px;}
.winactieholder img{ width:100%; }
#days,#months{ margin-left: 0; }
#fileToUpload{
    height: 32px;
    padding: 4px 12px;
}
.winactieholder{
	text-align:center;
	display:block;
}
#usp-SV .usp-hold{
	padding:10px 15px;
}
.blackarrow{
	display:inline-block;
	margin: 0 30px;
}

@media only screen and (min-width: 789px) { #usp-SV .padleft15 { padding-left:50px; } }